For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete asset

Delete an asset. This also removes the asset from the host.

Required permissions: ASSET

delete
/tenants/{tenantUid}/assets/{assetUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
assetUidstringRequired

Reference to an asset

Responses
204

No Content

No content

delete/tenants/{tenantUid}/assets/{assetUid}
DELETE /v2/tenants/{tenantUid}/assets/{assetUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?